Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228189 - Instant 'your battery is fully charged' on plug-in
Summary: Instant 'your battery is fully charged' on plug-in
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-11 07:05 UTC by Andrew Bartlett
Modified: 2013-03-06 03:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-18 21:55:22 UTC


Attachments (Terms of Use)

Description Andrew Bartlett 2007-02-11 07:05:22 UTC
Description of problem:
On a Dell Latitude X300, pluggin in the power cable causes gnome-power-manager
to report that my battery is fully charged.

The tooltip reports that there is 5 mins remaining, as does the extended info.

Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1. On a battery powered laptop
2. Unplug power cable
3. Watch for gnome-power-manager notification
  
Actual results:
Notification isn't correct

Expected results:
Should show still charging

Additional info:

When fully charged, no additional notification occours

Comment 1 Bill Nottingham 2007-03-02 17:38:00 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 2 Matthias Clasen 2007-04-17 19:05:25 UTC
Richard, has this been fixed in the lastest g-p-m releases ?

Comment 3 Richard Hughes 2007-04-17 19:06:42 UTC
Should be. It certainly does not happen for me on my ACPI laptop or iBook anymore.

Comment 4 Matthias Clasen 2007-04-17 22:52:14 UTC
Andrew, are you still seeing this in current rawhide ?

Comment 5 Andrew Bartlett 2007-04-17 23:06:12 UTC
I've not seen it for quite a while. 

Comment 6 Matthias Clasen 2007-04-18 21:55:22 UTC
Ok, closing this then. We can always reopen or file a new bug.


Note You need to log in before you can comment on or make changes to this bug.